.kjkv {
	width:1250px;
	clear:both;
	overflow:hidden;
	background:url(../2020qglhimages/bgb.png) no-repeat center top;
	margin: 0px auto 20px;
	padding-top:50px;
}

.xqkv {
	clear:both;
	overflow:hidden;
	margin:20px 20px 0px;
}

.xqhd {
	TEXT-ALIGN: center;
	width: 610px;
	_margin:5px 5px 5px 8px;
	overflow: hidden;
	height: 389px;
	float: right;
}
.xqhd img {
	width:609px;
	height:387px;
	margin-bottom: 5px;
	_margin-bottom: 3px;
	background-color: #FFF;
}
.xq-left {
	width:590px;
	float:left;
	overflow:hidden;
}


.xqHead {
	_margin-bottom: 5px;
	background-image: url(../2020qglhimages/tt01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	overflow: hidden;
	
}
.xqHead h1 {
	margin: 5px auto;
	text-align: left;
	color: #cb0202;
	line-height: 45px;
	overflow: hidden;
	font-size: 25px;
	font-weight: bold;
}
.xqHead h1 a {
	color: rgb(187, 20, 20); text-decoration: none;
}
.xqHead h1 a:link {
	color: #ef0a0b; text-decoration: none;
}
.xqHead h1 a:visited {
	color: #ef0a0b; text-decoration: none;
}
.xqHead h1 a:hover {
	color: #ef0a0b; text-decoration: underline;
}

.xqnew{
}
.xqnew ul li{line-height: 39px; background:url(../2020qglhimages/sid.jpg) no-repeat 0px 20px; PADDING-LEFT: 10px;


}
.xqnew ul li a{
	display: block;
	font-size: 17px;
	color: #363636;
}
.xqnew ul li a:hover{display: block;color: #C2292A;}
.xqnew ul li a span{float: right;font-size: 15px;color: #ccc;}
.xqnew ul li a:hover span{float: right;font-size: 15px;color: #39395b;}
.xqnew ul li a span strong{font-size: 11px; font-weight:normal;}

.xqvid {
	width:100%;
	clear:both;
	overflow:hidden;
	padding-left:70px;
	background-image: url(../2020qglhimages/sp1.png);
	background-repeat: no-repeat;
	background-position: 0px 30px;
}


#layout2 .video ul{
	zoom:1;
	margin:30px 0px 20px -7px;
	clear:both;
}

#layout2 .video ul li{
	float:left;
	display:inline;
	width:170px;
	margin-left:11px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#layout2 .video ul .photo1{
	position:relative;
	height:120px;
}

#layout2 .video ul .photo1 .play1{
	left:0px;
	bottom:0px;
}

#layout2 .video ul p{
	text-align:center;
	font-size:15px;
	height:45px;
	line-height:20px;
	margin-top:8px;
	overflow: hidden;
}

#layout2 .video ul p a{
	color:#000000;
}
.play1{
	position:absolute;
	width:28px;
	height:28px;
	background:url(../2020qglhimages/video2.png);
}

.zeban{
    width:1250px;
	margin:0px auto;
	clear:both;
	overflow:hidden;
}
